package org.eclipse.cosmos.me.sdd.tooling.btg.aggregator.comparisons;

import org.eclipse.cosmos.me.sdd.schema.BuildInformationType;
import org.eclipse.cosmos.me.sdd.schema.ObjectFactory;

public class BuildInformationCompare {

	public static BuildInformationType merge(BuildInformationType bi1, BuildInformationType bi2)
	{
		ObjectFactory objectFactory = new ObjectFactory();
		BuildInformationType merged = objectFactory.createBuildInformationType();
		
		merged.setBuildID(StringCompare.merge(bi1.getBuildID(), bi2.getBuildID()));
		
		return merged;
	}

}
